--- 
vendor: "ESRI"
id: "33"
title: "CD Juarez Parcels"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  NCN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STLength: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PADRON: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  RM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Lote: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  INC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/33/queryables"